]> git.wincent.com - mkdtemp.git/history - ext/depend
Switch to BSD license
[mkdtemp.git] / ext / depend
2010-07-28  Wincent ColaiutaSwitch to BSD license
2009-12-06  Wincent ColaiutaAdd ruby_compat.h for Ruby 1.8.5 compatibility